<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE dmodule [
<!NOTATION CGM PUBLIC "-//USA-DOD//NOTATION Computer Graphics Metafile//EN" "">
<!ENTITY ICN-S1000DBIKE-AAA-D000000-0-U8025-00536-A-02-1 SYSTEM "ICN-S1000DBIKE-AAA-D000000-0-U8025-00536-A-02-1.CGM" NDATA CGM>
]>
 <dmodule xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="C:\S1000D221\app221\221schema\ipdSchema.xsd" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:fm="http://www.itp-x.co.uk/xslt" xmlns:dc="http://www.purl.org/dc/elements/1.1/" xmlns:dm="http://www.s1000d.org/dm">
<rdf:Description>
<dc:Title>Data Module Title-Illustrated Parts Data</dc:Title>
<dc:Creator>U8025</dc:Creator>
<dc:Subject>Data Module Title-Illustrated Parts Data</dc:Subject>
<dc:Publisher>U8025</dc:Publisher>
<dc:Contributor>U8025</dc:Contributor>
<dc:Date>2006-02-15</dc:Date>
<dc:Type>text</dc:Type>
<dc:Format>text/xml</dc:Format>
<dc:Identifier>AA-A-00-00-00-0000-941A-A_000-01</dc:Identifier>
<dc:Rights>01_cc51_cv51</dc:Rights>
</rdf:Description>
<idstatus>
<dmaddres>
<dmc>
<avee>
<modelic>AA</modelic>
<sdc>A</sdc>
<chapnum>00</chapnum>
<section>0</section>
<subsect>0</subsect>
<subject>00</subject>
<discode>00</discode>
<discodev>00</discodev>
<incode>941</incode>
<incodev>A</incodev>
<itemloc>A</itemloc>
</avee>
</dmc>
<dmtitle>
<techname>Data Module Title</techname>
<infoname>Illustrated
Parts Data</infoname>
</dmtitle>
<issno inwork="02" type="new" issno="000"/>
<issdate month="02" day="15" year="2006"/>
</dmaddres>
<status>
<security class="01"/>
<rpc rpcname="0">00000</rpc>
<orig origname="0">00000</orig>
<applic/>
<brexref>
<refdm xlink:actuate="onRequest" xlink:type="simple" xlink:show="replace">
<avee>
<modelic>ITPX</modelic>
<sdc>A</sdc>
<chapnum>00</chapnum>
<section>0</section>
<subsect>0</subsect>
<subject>00</subject>
<discode>00</discode>
<discodev>A</discodev>
<incode>022</incode>
<incodev>A</incodev>
<itemloc>D</itemloc>
</avee>
<issno type="new" issno="001"/>
</refdm>
</brexref>
<qa>
<unverif/>
</qa>
<skill skill="sk02"/>
</status>
</idstatus>
<content>
<ipc>
<figure id="F0001">
<title>Bicycle</title>
<graphic xlink:href="URN:S1000D:ICN-S1000DBIKE-AAA-D000000-0-U8025-00536-A-02-1" xlink:title="Bicycle" xlink:type="simple" boardno="ICN-S1000DBIKE-AAA-D000000-0-U8025-00536-A-02-1" reprowid="" reprohgt="" reproscl=""/>
</figure>
<ipp ips="BICYCLE" ippn="KZ9990001" fid="s"/>
<csn csn="D00000000A000 " item="000 " ind="1">
<isn isn="00A" mark="">
<qna/>
<mfc/>
<pnr/>
<pas>
<dfp/>
</pas>
<cbs/>
<ccs/>
<ces>
<srv/>
<smr/>
<mov mov="A"/>
</ces>
</isn>
</csn>
</ipc>
</content>
</dmodule>
